HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to install SupportPack on G4 Server

 
topokin
Advisor

Unable to install SupportPack on G4 Server

Just downloaded psp-8.50.w2k8.x64 to be installed on an DL380 G4 server. However every other buttons are selectable except the "Install" button. It is grayed out. I am facing the same effect when SmartStart-CD is used.

 

The server is running Windows Server 2008 R2. What do I need configure in addition?

 

Thanks

3 REPLIES
Torsten.
Acclaimed Contributor

Re: Unable to install SupportPack on G4 Server

Why not using the current?

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=de&cc=de&prodTypeId=18964&prodSeriesId=3716246&swItem=MTX-1195f8aca9dc43cb838c1ff805&prodNameId=3716247&swEnvOID=4037&swLang=8&taskId=135&mode=5

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Torsten.
Acclaimed Contributor

Re: Unable to install SupportPack on G4 Server

oops, I didn't realize the "G4" here, but the 8.50 does not list 2008R2, while the current pack does ... ?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
topokin
Advisor

Re: Unable to install SupportPack on G4 Server

Thanks for the response, but it is the same version that is giving problem. I guess it might have to do with R2.